// components/parking-info/index.js
Component({
  properties: {
    // 可根据需要定义组件的属性
    occupyFee:{
      type: Object,
        value:{
          cost_cycle:0,
          max_fee_time:0,
          cost_time_period:'',
          free_time:0
        }
    }
  },
  lifetimes:{
    attached: function () {
      this.initData()
    }
  },
  data: {
    // 组件内部数据
  },
  methods: {
    // 组件的方法
    initData() {
      const { cost_cycle, max_fee_time, cost_time_period, free_time } = this.data.occupyFee;
      console.log("this.occupyFee",this.data);
    }
  }
})